SiteScope 2022.05 Uninstallation issue on RHEL 8.9

Hi Experts,

We are getting the error below when we tried to uninstall the SiteScope on Linux environment.

Error:

One or more of the requirement checks for this application generated an error.
The installer can not continue. Correct the error conditions before restarting
the installer.
1. Error - Verifying the status of the native installation tools ...
Micro Focus Install Requirement Check for the native installer requirements.
Native Installer Service required:Running available:true
Native installer session required:Active available:true
Unable to proceed with the installation since the required native installer
checks failed. You must NOT run rpm while this installer is running.

As we have checked the rpm packages and it's working fine and we also installed few of the rpm packages as well. Can anyone please guide me on this.

OS: RHEL 8.9

SIS: 2022.05

Regards,

Pranav R N